Subject: Re: New voicemail from (661) 433-1120 at 1:41 PM- urgent
From: Ashish Dabral <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Mon, 23 Jan 2017 18:43:06 +0530 (IST)

Hello Ma'am 

Ken(Ankur) placed this order. I have attached the call recording for your reference. 

Regards, 
Ashish Dabral 

From: "Deeksha Dadu" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Monday, January 23, 2017 6:11:03 PM 
Subject: Fwd: New voicemail from (661) 433-1120 at 1:41 PM- urgent 

Hi Ashish, 

Please check in talkdesk recordings (using the phone number) who placed this order. You can check in ultracart to see what date it was placed. Please sir help from anyone who does HFL if you are not sure how to find order in ultracart. This is important please. Thanks 

Sent from my iPhone 

Begin forwarded message: 

From: Hashim Ahmad Hakeem < [email-masked] > 
Date: 21 January 2017 at 00:33:23 GMT+13 
To: Deeksha Dadu < [email-masked] > 
Cc: Ankur Saxena < [email-masked] >, Saurabh Dadu < [email-masked] >, Subir Chakma < [email-masked] > 
Subject: Re: New voicemail from (661) 433-1120 at 1:41 PM- urgent 

BQ_BEGIN

Yes mam, it was placed by from our end. Currently I will not be able to trace which agent actually placed the order as I have to go and listen to recordings. But it is placed through us for sure. 

Order ID:EH-201701131933-155530 (SBT:PHONE) 
Order Date:13 JAN 2017 19:33:15 

I will remind the guys about the process and try my best to clear their confusions. 
I do understand how delicate this issue is, will try my best to keep all of them updated. 

Regards 
Hashim 

From: "Deeksha Dadu" < [email-masked] > 
To: "Hashim Ahmad Hakeem" < [email-masked] > 
Cc: "Ankur Saxena" < [email-masked] >, "Saurabh Dadu" < [email-masked] >, "Subir Chakma" < [email-masked] > 
Sent: Friday, January 20, 2017 4:53:31 PM 
Subject: Re: New voicemail from (661) 433-1120 at 1:41 PM- urgent 

Thank you Hashim. Do you know who placed the order? Was it us or the customer himself? You can check that in admin. If it is on phone by us, it will mention it there. 

Also, could you please remind all the new people about natural energy being out of stock. 
Please do test and mock calls with prashant, Vikas and Yama in day to ensure they really understand HFL well. None of them seems to be well versed with the process and have been taking it lightly, jeopardising the process. Sam is a very old client that we can't afford to lose so please do a proper training and tests with the new guys. Make sure they read freshdesk material properly. 

Thank you. 

Sent from my iPhone 

On 21 Jan 2017, at 00:11, Hashim Ahmad Hakeem < [email-masked] > wrote: 

BQ_BEGIN

Hi Mam, 

This has been already escalated yesterday evening to Deb, 
Customer has already contacted us yesterday evening, I am not sure who recieved the call as escalation mail sent to Deb is by ROB (Kaushal) and mail sent to customer is by Ken (Ankur) 

Rest assured someone has updated the customer already. 

Regards 
Hashim 

From: "Deeksha Dadu" < [email-masked] > 
To: "Hashim Ahmad Hakeem" < [email-masked] >, "Ankur Saxena" < [email-masked] > 
Cc: "Saurabh Dadu" < [email-masked] >, "Subir Chakma" < [email-masked] > 
Sent: Friday, January 20, 2017 4:18:02 PM 
Subject: Fwd: New voicemail from (661) 433-1120 at 1:41 PM- urgent 

Hi guys, 

Please see the email below from Sam. One of you, please call this person up on urgent basis and let the customer know that this product is on back order and will be ready to ship in 2-3 weeks. If you don't get through on call, leave a voicemail and email her for sure. 

Also, please check if anyone from our side placed this order. I am seriously hoping no because this product is out of stock and was informed to everyone. Please remind everyone who is handling even a single call on HFL and update me on what happens on the call. Please treat this as urgent as the client is already very upset with quality. 

Thanks 

Sent from my iPhone 

Begin forwarded message: 

BQ_BEGIN

From: "- Dr. Sam Robbins -" < [email-masked] > 
Date: 20 January 2017 at 11:09:26 GMT+13 
To: Deeksha Dadu < [email-masked] >, "HFL 24/7 Live Support" < [email-masked] > 
Subject: Fwd: New voicemail from (661) 433-1120 at 1:41 PM 

BQ_END

BQ_BEGIN

Hi -- this person needs to be called that this product is on back order. However, HOW did they even order it considering there's no open order form anywhere? 

The product will be ready in about 2-3 weeks 
---------- Forwarded message ---------- 
From: Google Voice < [email-masked] > 
Date: Thu, Jan 19, 2017 at 1:44 PM 
Subject: New voicemail from (661) 433-1120 at 1:41 PM 
To: [email-masked] 

	
Voicemail from: (661) 433-1120 at 1:41 PM 

	
Yes, hi, my name is Diane Salzman, I ordered. a bottle of gosh, it was the energy stuff that was a bottle of the energy stuff and I paid extra for expedited shipping. It was last week. I was supposed to be here Tuesday. I know we had a delay because of the holiday. I still haven't gotten it, and so I'm trying to find out what the status is on the tracking the shipping and when she get here again. My name is Diane tilson t. Il s ohh n t as in Tom and as in nancy. Phone number is 661 433-1125, thank. 
Play message 

BQ_END

BQ_END

BQ_END